@charset "UTF-8";
/* CSS Document */

a
{
	text-decoration:none;
	color:inherit;
}

img
{
	border:none;
}

body
{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	background-image:none !important;
	background-color:transparent !important;
}

.box
{
	width:958px;
	/*height:554px;*/
	border: 1px solid #7d7d7d;
	background-color:#262626;
	padding-bottom:15px;
}

.box .btFechar
{
	width:19px;
	height:19px;
	margin:5px;
	background-image:url(../img/btFechar.png);
	background-position:0 0;
	float:right;
	cursor:pointer;
}

.box .btFechar:hover
{
	background-position:0 19px;
}

.box .boxHeader
{
	width:930px;
	margin: 25px auto 0 auto;
}

.box .boxHeader .boxTitulo
{
	font-size:20px;
	color: #fdc233;
	float: left;
	width: 200px;
	margin-bottom:2px;
}

.box .boxHeader .boxInfo
{
	height:25px;
	font-size:14px;
	color:#08ffd7;
	width: 230px;
	float: right;
}

.box .boxHeader .boxInfo .autor
{
	margin:5px 30px 0 0;
	float:left;
}

.box .boxHeader .boxInfo .data
{
	margin:5px 100px 0 0;
	float:left;
}

.box .boxHeader .boxInfo .curtirNum
{
	margin:5px 15px 0 0;
	float:left;
}

.box .boxHeader .boxInfo .curtirNum:hover
{
	text-decoration:underline;
}

.box .boxHeader .boxInfo .comentariosNum
{
	margin:5px 107px 0 0;
	float:left;
}

.box .boxHeader .boxInfo .comentariosNum:hover
{
	text-decoration:underline;
}

.box .boxHeader .boxInfo .interacao
{
	width:170px;
	margin-top:5px;
	float:right;
}

.box .boxHeader .boxInfo .interacao .btTweet
{
	width:55px;
	height:20px;
	margin:1px 5px 0 0;
	background-image:url(../img/btTweet.png);
	cursor:pointer;
	float:left;
}

.box .boxHeader .boxInfo .interacao .btCurtir
{
	width:53px;
	height:20px;
	margin:1px 5px 0 0;
	background-image:url(../img/btCurtir.png);
	cursor:pointer;
	float:left;
}

.box .boxHeader .boxInfo .interacao .btComentar
{
	width:75px;
	height:22px;
	background-image:url(../img/btComentar.png);
	background-position:0 0;
	cursor:pointer;
	float:left;
}

.box .boxHeader .boxInfo .interacao .btComentar:hover
{
	background-position:0 24px;
}

.box .boxCorpo
{
	width:930px;
	margin:0 auto;
}

.box .boxCorpo .boxEsq
{
	width:555px;
	margin-right:15px;
	float:left;
}

.box .boxCorpo .boxEsq .imgAmpliada
{
	width:555px;
	/*height:418px;*/
	margin-bottom:12px;
}

.box .boxCorpo .boxEsq .imgAmpliada img
{
	width:555px;
	/*height:418px;*/
}

.box .boxCorpo .boxEsq .imgVisualizacoes
{
	font-size:14px;
	color: #7d7d7d;
}

.box .boxCorpo .boxDir
{
	width:350px;
	margin-top: 20px;
	float:left;
}

.box .boxCorpo .boxDir .boxDesc
{
	width:350px;
	font-size:12px;
	color:#FFFFFF;
	text-align:justify;
	margin-bottom:20px;
}

.box .boxCorpo .boxDir .boxComentarios
{
	width:370px;
	max-height:290px;
	margin-bottom:5px;
	overflow:auto;
}

.box .boxCorpo .boxDir .boxComentarios .boxComentario
{
	width:350px;
	background-color:#000000;
	border:1px solid #454545;
	color:#FFFFFF;
	font-size:12px;
	margin-bottom:18px;
}

.box .boxCorpo .boxDir .boxComentarios .boxComentario .fotoUser
{
	width:50px;
	height:50px;
	margin:15px 10px 0 17px;
	float:left;
}

.fotoUser img
{
	width:50px;
	height:50px;
}

.box .boxCorpo .boxDir .boxComentarios .boxComentario .comentarioDir
{
	width:260px;
	margin:13px 10px 10px 0;
	float:left;
}

.box .boxCorpo .boxDir .boxComentarios .boxComentario .comentarioDir .userName
{
	color: #fdc233;
	margin-bottom:3px;
	font-weight:bold;
}

.box .boxCorpo .boxDir .boxComentarios .boxComentario .comentarioDir .dataHoraComentario
{
	color: #7d7d7d;
	margin-bottom:20px;
}

.box .boxCorpo .boxDir .boxComentarios .boxComentario .comentarioDir .textoComentario
{
	line-height:18px;
	margin-bottom:15px;
}

.box .boxCorpo .boxDir .boxComentarios .boxComentario .comentarioDir .comentarioInfo
{
	font-size:11px;
}

.box .boxCorpo .boxDir .boxComentarios .boxComentario .comentarioDir .comentarioInfo .comentarioTempo
{
	color:#ffd502;
}

.box .boxCorpo .boxDir .boxComentarios .boxComentario .comentarioDir .comentarioInfo .curtirComentario
{
	color:#08ffd7;
}

.box .boxCorpo .boxDir .boxComentarios .boxComentario .comentarioDir .comentarioInfo span
{
	margin-right:5px;
	line-height:15px;
	float:left;
}

.box .boxCorpo .boxDir .escreverComentario
{
	width:350px;
}

.box .boxCorpo .boxDir .escreverComentario .fotoUser
{
	width:32px;
	height:32px;
	margin-right:5px;
	border:1px solid #000000;
	float:left;
}

.box .boxCorpo .boxDir .escreverComentario textarea
{
	margin-left: 20px;
	height: 45px;
	width: 285px;
	border:1px solid #9a9a9a;
	resize:none;
	float:left;
}

.box .boxCorpo .boxDir .escreverComentario .enviar
{
	width:75px;
	height:27px;
	margin-top:5px;
	background-image:url(../img/btEnviar.png);
	background-position:0 0;
	background-color:transparent;
	cursor:pointer;
	border:none;
	float:right;
}

.box .boxCorpo .boxDir .escreverComentario .enviar:hover
{
	background-position:0 27px;
}

#exibirComentarios
{
	font-size:12px;
	color:#00ffde;
	margin:8px 0 15px 0;
	cursor:pointer;
}

#exibirComentarios:hover
{
	text-decoration:underline;
}